body {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif, "Trebuchet MS";
	font-size: 11px;
	background-repeat: no-repeat;
	background-position: center top;
}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td,html,label,tr,td, iframe {margin:0;padding:0;}



fieldset,img,a img,:link img,:visited img {border:0;}

#jquery-lightbox img {
    text-align: center;
    margin: 0px auto;
}


#hero {
    position: relative;
}

#hero li {
    position: absolute;
    top: 0;
    left: 0;
}

#hero li {
    z-index: 99;
}

#hero ul li.show {
    z-index: 99;
}

#hero li { list-style: none; }


nav ul li { display: inline; }


/* ------------------------ horizontal sprite nav ------------------------ */
#nav { 
	background:url("../images/nav.png") top no-repeat; 
	width:564px; 
	height:40px; 
	margin:0;
	padding:0; 
	z-index: 99;
	}

#nav span { display: none; }

#nav li, #nav a { height:40px; display:block; } /* change height here also */

#nav li { float:left; list-style:none; _display:inline; position:relative; }

#nav-01 { width: 79px;}
#nav-02 { width: 74px;}
#nav-03 { width: 96px;}
#nav-04 { width: 56px;}
#nav-05 { width: 147px;}
#nav-06 { width: 112px;}






/*-------------- (-79px) X position of button / (-30px) height of image from above ------------- */
#nav-01 a:hover { background:url("../images/nav.png")  0px   -40px no-repeat; }
#nav-02 a:hover { background:url("../images/nav.png") -79px -40px no-repeat; }
#nav-03 a:hover { background:url("../images/nav.png") -153px -40px no-repeat; }
#nav-04 a:hover { background:url("../images/nav.png") -249px -40px no-repeat; }
#nav-05 a:hover { background:url("../images/nav.png") -305px -40px no-repeat; }
#nav-06 a:hover { background:url("../images/nav.png") -452px -40px no-repeat; }




/* ------------------------ horizontal sprite nav ------------------------ */

#nav2 { 
	background:url("../images/aboutNav.jpg") top no-repeat; 
	width:512px; 
	height:40px; 
	margin:0;
	padding:0; 
	z-index: 99;
	}

#nav2 span { display: none; }

#nav2 li, #nav2 a { height:40px; display:block; } /* change height here also */

#nav2 li { float:left; list-style:none; _display:inline; position:relative; }

#nav2-01 { width: 82px;}
#nav2-02 { width: 73px;}
#nav2-03 { width: 97px;}
#nav2-04 { width: 148px;}
#nav2-05 { width: 112px;}






/*-------------- (-79px) X position of button / (-30px) height of image from above ------------- */
#nav2-01 a:hover { background:url("../images/aboutNav.jpg")  0px   -40px no-repeat; }
#nav2-02 a:hover { background:url("../images/aboutNav.jpg") -82px -40px no-repeat; }
#nav2-03 a:hover { background:url("../images/aboutNav.jpg") -155px -40px no-repeat; }
#nav2-04 a:hover { background:url("../images/aboutNav.jpg") -252px -40px no-repeat; }
#nav2-05 a:hover { background:url("../images/aboutNav.jpg") -400px -40px no-repeat; }




#nav3 { 
	background:url("../images/NavForm.jpg") top no-repeat; 
	width:512px; 
	height:40px; 
	margin:0;
	padding:0; 
	z-index: 99;
	}

#nav3 span { display: none; }

#nav3 li, #nav3 a { height:40px; display:block; } /* change height here also */

#nav3 li { float:left; list-style:none; _display:inline; position:relative; }

#nav3-01 { width: 82px;}
#nav3-02 { width: 73px;}
#nav3-03 { width: 97px;}
#nav3-04 { width: 148px;}
#nav3-05 { width: 112px;}






/*-------------- (-79px) X position of button / (-30px) height of image from above ------------- */
#nav3-01 a:hover { background:url("../images/NavForm.jpg")  0px   -40px no-repeat; }
#nav3-02 a:hover { background:url("../images/NavForm.jpg") -82px -40px no-repeat; }
#nav3-03 a:hover { background:url("../images/NavForm.jpg") -155px -40px no-repeat; }
#nav3-04 a:hover { background:url("../images/NavForm.jpg") -252px -40px no-repeat; }
#nav3-05 a:hover { background:url("../images/NavForm.jpg") -400px -40px no-repeat; }



#nav4 { 
	background:url("../images/contactNav.jpg") top no-repeat; 
	width:512px; 
	height:40px; 
	margin:0;
	padding:0; 
	z-index: 99;
	}

#nav4 span { display: none; }

#nav4 li, #nav4 a { height:40px; display:block; } /* change height here also */

#nav4 li { float:left; list-style:none; _display:inline; position:relative; }

#nav4-01 { width: 82px;}
#nav4-02 { width: 73px;}
#nav4-03 { width: 97px;}
#nav4-04 { width: 148px;}
#nav4-05 { width: 112px;}






/*-------------- (-79px) X position of button / (-30px) height of image from above ------------- */
#nav4-01 a:hover { background:url("../images/contactNav.jpg")  0px   -40px no-repeat; }
#nav4-02 a:hover { background:url("../images/contactNav.jpg") -82px -40px no-repeat; }
#nav4-03 a:hover { background:url("../images/contactNav.jpg") -155px -40px no-repeat; }
#nav4-04 a:hover { background:url("../images/contactNav.jpg") -252px -40px no-repeat; }
#nav4-05 a:hover { background:url("../images/contactNav.jpg") -400px -40px no-repeat; }


#nav5 { 
	background:url("../images/002.jpg") top no-repeat; 
	width:512px; 
	height:40px; 
	margin:0;
	padding:0; 
	z-index: 99;
	}

#nav5 span { display: none; }

#nav5 li, #nav5 a { height:40px; display:block; } /* change height here also */

#nav5 li { float:left; list-style:none; _display:inline; position:relative; }

#nav5-01 { width: 82px;}
#nav5-02 { width: 73px;}
#nav5-03 { width: 97px;}
#nav5-04 { width: 148px;}
#nav5-05 { width: 112px;}






/*-------------- (-79px) X position of button / (-30px) height of image from above ------------- */
#nav5-01 a:hover { background:url("../images/002.jpg")  0px   -40px no-repeat; }
#nav5-02 a:hover { background:url("../images/002.jpg") -82px -40px no-repeat; }
#nav5-03 a:hover { background:url("../images/002.jpg") -155px -40px no-repeat; }
#nav5-04 a:hover { background:url("../images/002.jpg") -252px -40px no-repeat; }
#nav5-05 a:hover { background:url("../images/002.jpg") -400px -40px no-repeat; }






/* ------------------------ son of suckerfish: horizontal sprite nav ------------------------*/

#nav li ul {
	position:absolute;
	left:-9999px;
	padding-right:1px; /* Fixes one px spacing for border-right in FF */
	background-color:#c9c2bb;	/* Background color of drop down nav - add more styles (i.e. background image) if you want */
	z-index:99
	}

#nav li ul li { 
	height:50px;/* Height of each drop down nav item */
	border:1px solid #aea8a2;
	}	

#nav li ul li a {
	width:100%;
	height:50px;	/* Height of each drop down nav item, should match above */
	line-height:50px;	 /* Height of each drop down nav item again, should match above */
	}

#nav li ul li a span {
	display:block;
	padding-left:10px;
	}

/* Drop down link styles */
#nav a:link, #nav a:visited, #nav a:hover, #nav a:active {
	font-size:1.2em;
	color:#4d4740;
	text-decoration:none;
	}

#nav li:hover ul, #nav li.sfHover ul { left: auto; }


/* start nav2 */
#nav2 li ul {
	position:absolute;
	left:-9999px;
	padding-right:1px; /* Fixes one px spacing for border-right in FF */
	background-color:#c9c2bb;	/* Background color of drop down nav - add more styles (i.e. background image) if you want */
	z-index:99
	}

#nav2 li ul li { 
	height:50px;/* Height of each drop down nav item */
	border:1px solid #aea8a2;
	}	

#nav2 li ul li a {
	width:100%;
	height:50px;	/* Height of each drop down nav item, should match above */
	line-height:50px;	 /* Height of each drop down nav item again, should match above */
	}

#nav2 li ul li a span {
	display:block;
	padding-left:10px;
	}

/* Drop down link styles */
#nav2 a:link, #nav a:visited, #nav a:hover, #nav a:active {
	font-size:1.2em;
	color:#4d4740;
	text-decoration:none;
	}

#nav2 li:hover ul, #nav li.sfHover ul { left: auto; }

/* end nav2 */


/* Hover styles for drop down items */

	
#nav-02 ul a:hover  { 
	background-image:none;
	background-color:#e8e5e3;
	color:#4d4740;
	text-decoration:none;
	}


#nav-05 ul a:hover  { 
	background-image:none;
	background-color:#e8e5e3;
	color:#4d4740;
	text-decoration:none;
	}
	
	#nav-06 ul a:hover  { 
	background-image:none;
	background-color:#e8e5e3;
	color:#4d4740;
	text-decoration:none;
	}


	


/* width of drop down nav - choose width that allows items to display on one line */
#nav-02 ul, #nav-02 li { width:200px; }

#nav-05 ul, #nav-05 li { width:300px; }

#nav-06 ul, #nav-06 li { width:200px; }





.indexTop {
	background-image: url(../images/indexTopOne.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.topPhone {
	font-family: "Trebuchet MS";
	font-size: 22px;
	line-height: 24px;
	font-weight: bold;
	color: #013752;
	margin: 0px;
	padding-top: 14px;
}
.topAddress {
	font-family: "Trebuchet MS";
	font-size: 15px;
	line-height: 18px;
	color: #013752;
}
.indexMidSection {
	background-image: url(../images/indexMidSection.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.indexTextOne {
	font-family: "Trebuchet MS";
	font-size: 14px;
	line-height: 24px;
	color: #2e3943;
	margin: 0px;
	padding-left: 40px;
}
.indexTextTwo {
	font-family: "Trebuchet MS";
	font-size: 14px;
	line-height: 24px;
	color: #2e3943;
	margin: 0px;
	padding-right: 40px;
}
.indexSectionTwo {
	background-image: url(../images/indexSectionTwo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.indexDrLykoText {
	font-family: "Trebuchet MS";
	font-size: 15px;
	line-height: 28px;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 475px;
	padding-right: 46px;
	padding-left: 298px;
}
.indexSectionThree {
	background-image: url(../images/indexSectionThree.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.servicesTextOne {
	font-family: "Trebuchet MS";
	font-size: 18px;
	line-height: 28px;
	color: #FFFFFF;
}
.servicesTextTwo {
	font-family: "Trebuchet MS";
	font-size: 14px;
	line-height: 24px;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 60px;
}
.footerbg {
	background-image: url(../images/footerImage.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.footerTextOne {
	font-family: "Trebuchet MS";
	font-size: 30px;
	line-height: 33px;
	font-weight: bold;
	color: #013752;
	margin: 0px;
	padding-top: 220px;
}
.footerTextTwo {
	font-family: "Trebuchet MS";
	font-size: 20px;
	line-height: 23px;
	color: #013752;
	margin: 0px;
	padding-top: 10px;
}
.footerTextThree {
	font-family: "Trebuchet MS";
	font-size: 15px;
	line-height: 18px;
	color: #013752;
	margin: 0px;
}
.footerTextFour {
	font-family: "Trebuchet MS";
	font-size: 12px;
	line-height: 21px;
	color: #013752;
	margin: 0px;
	padding-top: 30px;
}
.footerTextFour a {
	color: #013752;

}
.aboutOne {
	background-image: url(../images/aboutOne.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.aboutTwo {
	background-image: url(../images/aboutTwo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 1886px;
}
.kidsTwo {
	background-image: url("../images/kidstwo.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	height: 662px;
}
.lykoTextOne {
	font-family: "Trebuchet MS";
	font-size: 50px;
	line-height: 54px;
	color: #005c8a;
	font-weight: bold;
}
.lykoTextTwo {
	font-family: "Trebuchet MS";
	font-size: 20px;
	line-height: 24px;
	color: #333333;
	font-weight: normal;
}
.lykoTextThree {
	font-family: "Trebuchet MS";
	font-size: 15px;
	line-height: 28px;
	color: #2e3943;
	padding-right: 40px;
}
.lykoTextThree a {
	color: #2e3943;
	
}
.formOne {
	background-image: url(../images/form0ne.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.formTwo {
	background-image: url(../images/formsTwo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.patientTextOne {
	font-family: "Trebuchet MS";
	font-size: 15px;
	line-height: 28px;
	color: #2e3943;
	padding-right: 20px;
	padding-left: 20px;
}
.contactOne {
	background-image: url(../images/contactOne.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.contactTwo {
	background-image: url(../images/contactTwo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.whitebg {
	background-color: #FFFFFF;
}
.contactTextOne {
	font-family: "Trebuchet MS";
	font-size: 30px;
	line-height: 34px;
	font-weight: bold;
	color: #2e3943;
	margin: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
.contactTextTwo {
	font-family: "Trebuchet MS";
	font-size: 15px;
	line-height: 18px;
	color: #2e3943;
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 5px;
}
.bluebg {
	background-color: #005c8a;
}
.getintouch {
	font-family: "Trebuchet MS";
	font-size: 30px;
	line-height: 34px;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 20px;
	font-weight: bold;
	padding-bottom: 10px;
}
.textField {
	font-family: "Trebuchet MS";
	font-size: 15px;
	line-height: 18px;
	color: #005c8a;
	background-color: #FFFFFF;
	margin: 0px;
	height: 36px;
	width: 396px;
	padding-top: 4px;
	padding-left: 4px;
	font-style: italic;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.messageField {
	font-family: "Trebuchet MS";
	font-size: 15px;
	line-height: 18px;
	color: #005c8a;
	background-color: #FFFFFF;
	margin: 0px;
	height: 100px;
	width: 396px;
	padding-top: 4px;
	padding-left: 4px;
	font-style: italic;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.servicesOne {
	background-image: url(../images/servicesOne.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.servicesTwo {
	background-image: url(../images/servicesTwo.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.servicesTextaOne {
	font-family: "Trebuchet MS";
	font-size: 30px;
	line-height: 33px;
	color: #005c8a;
	margin: 0px;
	padding-top: 25px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 5px;
	font-weight: bold;
}
.servicesTextaTwo {
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: 19px;
	color: #2e3943;
	margin: 0px;
	padding-top: 10px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 0px;
}
.backtotop {
	font-family: "Trebuchet MS";
	font-size: 13px;
	line-height: 19px;
	color: #2e3943;
	margin: 0px;
	padding-top: 15px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 20px;
}
.videoLink {
	margin: 0px;
	padding-top: 5px;
}
.otherssayingbg {
	background-image: url(../images/othersaying.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.topAddressTwo {
	font-family: "Trebuchet MS";
	font-size: 14px;
	line-height: 24px;
	color: #013752;
	margin: 0px;
	font-weight: bold;
	padding-right: 11px;
}
.topAddressTwo a {
	color: #013752;
	
}
.barOne {
	background-image: url(../images/bar.png);
	background-repeat: no-repeat;
	background-position: right top;
}
